tidy
--- diff/drivers/md/dm-ioctl.c	2004-09-30 15:21:57.000000000 +0100
+++ source/drivers/md/dm-ioctl.c	2004-09-30 15:21:44.000000000 +0100
@@ -1276,8 +1276,8 @@
 			return -EINVAL;
 		}
 	} else if ((*param->uuid && *param->name)) {
-			DMWARN("only supply one of name or uuid, cmd(%u)", cmd);
-			return -EINVAL;
+		DMWARN("only supply one of name or uuid, cmd(%u)", cmd);
+		return -EINVAL;
 	}
 
 	/* Ensure strings are terminated */
--- diff/drivers/md/dm.c	2004-09-30 15:21:57.000000000 +0100
+++ source/drivers/md/dm.c	2004-09-30 15:19:05.000000000 +0100
@@ -885,11 +885,6 @@
 	return create_aux(minor, 1, result);
 }
 
-void dm_get(struct mapped_device *md)
-{
-	atomic_inc(&md->holders);
-}
-
 void *dm_get_mdptr(dev_t dev)
 {
 	struct mapped_device *md;
@@ -916,6 +911,11 @@
 	md->interface_ptr = ptr;
 }
 
+void dm_get(struct mapped_device *md)
+{
+	atomic_inc(&md->holders);
+}
+
 void dm_put(struct mapped_device *md)
 {
 	struct dm_table *map = dm_get_table(md);
